/*
    SCSS for the search results page
    Matt Finucane 2013
*/
/* line 6, ../sass/search.scss */
#search_results_content {
  width: 800px;
  padding: 20px 0px 20px 0px;
  min-height: 500px;
  overflow: hidden;
  background-color: #fff;
}
/* line 12, ../sass/search.scss */
#search_results_content h3 {
  display: inline;
  float: left;
  margin: 0px 0px 0px 150px;
  font-size: 1.1em;
  color: orange;
  font-weight: bold;
}
/* line 20, ../sass/search.scss */
#search_results_content ul {
  display: inline;
  float: left;
  width: 600px;
  margin: 20px 0px 0px 150px;
}
/* line 25, ../sass/search.scss */
#search_results_content ul li {
  display: inline;
  float: left;
  width: 600px;
  clear: both;
  margin: 0px 0px 15px 0px;
  padding: 0px 0px 10px 0px;
  border-bottom: 2px dotted #ccc;
}
/* line 33, ../sass/search.scss */
#search_results_content ul li:last-child {
  border-bottom: none;
}
/* line 36, ../sass/search.scss */
#search_results_content ul li p {
  display: inline;
  float: left;
  width: 500px;
}
/* line 41, ../sass/search.scss */
#search_results_content ul li h4 {
  display: inline;
  float: left;
  clear: both;
  margin: 0px 0px 10px 0px;
}
/* line 46, ../sass/search.scss */
#search_results_content ul li h4:before {
  content: '\00BB';
}
/* line 49, ../sass/search.scss */
#search_results_content ul li h4 a {
  text-decoration: none;
  font-weight: bold;
  color: #2288bb;
}
/* line 53, ../sass/search.scss */
#search_results_content ul li h4 a:hover {
  text-decoration: underline;
}
/* line 58, ../sass/search.scss */
#search_results_content ul li p.excerpt {
  display: inline;
  float: left;
  clear: both;
}
/* line 62, ../sass/search.scss */
#search_results_content ul li p.excerpt span.keyword {
  background-color: #fcf8dc;
}
/* line 68, ../sass/search.scss */
#search_results_content .paging {
  display: inline;
  float: left;
  width: 600px;
  margin: 30px 0px 0px 150px;
  clear: both;
}
